/*
===========================================================================
eXe
Copyright 2004-2005, University of Auckland
style sheet for Maori theme by Derek Renata - renade@xtra.co.nz
===========================================================================
*/


body, html, h1, h2, h3, h4, h5
{margin:0px;padding:0px;}


body {
    color:#4d4d4d;
    background: #DCE3FC url(../modulo_1/slash.png);
	background: #fff url(../modulo_1/slash.png);
    margin: 0px;
    padding: 0px 10px 10px 10px;
    font-family: arial, verdana, helvetica, sans-serif;
    font-size:12px;
	line-height:140%;
}



h1
{ 
	color: #00284d;
    font-size: 2em;
	font-weight:normal;
    text-align: left;
    padding: 2px;
    border-bottom:0px;
    text-align:left;
    margin-bottom: 10px;
	padding-bottom:4px;
	border-bottom:1px dotted #006699;
	line-height:120%;

}


h1#nodeTitle { 
    color: #006699;
    font-size: 1.8em;
	font-weight:normal;
    text-align: left;
}


h1#h1_header{ 
    color: #fff;
	margin:0px;
	padding:0px;
    font-size: 3.0em;
	font-weight:normal;
    text-align: left;
	border:none;
	line-height:100%;


}

#header h2
{ color:#CCC; font-size:1.9em;margin-top:5px;}



#header {
    
    height: 90px;
	height: 75px;
    font-weight: normal;
	overflow:hidden;
	margin-top:50px;
	padding:10px;
	padding-left:20px;
	padding-top:20px;
	line-height:90%;
	position:relative;
	display:block;
overflow:hidden;
	}


h2
{ 
	color: #004f96;
    font-size: 1.4em;
	font-weight:normal;
    text-align: left;
    padding: 2px;
    border-bottom:0px;
    margin-bottom: 10px;
	border-bottom:0px dotted #999;
}


h3
{ 
    color: #3382c9;
    font-size: 1.2em;
	font-weight:normal;
    text-align: left;
    padding: 2px;
    border-bottom:0px;
    margin-bottom: 10px;

}


h4
{ 
    color: #3382c9;
    font-size: 1.1em;
	font-weight:normal;
    text-align: left;
    padding: 2px;
    border-bottom:0px;
    margin-bottom: 10px;
}




blockquote
{border:1px dotted #0364b3;padding:10px;border:none; background-color:#d9e8f4;}

blockquote p
{padding:0px;margin:0px;color:#062d40;}

#main ul
{




}


#main li
{
width:auto;
list-style-image:url(../modulo_1/list.gif);
margin-bottom: 0.2em;

}

#main
{min-height:550px;}


#main table
{border-top:1px solid #254e6e;border-left:1px solid #254e6e;display:block;margin:auto;margin-top:1em;margin-bottom:1em;width:90%;color:#333;}

#main table tr td
{border-bottom:1px solid #254e6e;border-right:1px solid #254e6e;padding:0.3em;}

#main table caption
{border-top:1px solid #254e6e;border-left:1px solid #254e6e;border:none;}

#main table caption
{border-bottom:1px solid #254e6e;border-right:1px solid #254e6e;padding:0.3em;background-color:#cfd9ea;}


.iDevice_inner table
{border:0px;}

.iDevice_inner table tr td
{border:0px;padding:0px;}


.iDevice_inner
{border:1px solid #ff000;}

#header div.volver a, a:link, a:active, a:visited, a:hover
{text-decoration:none;color:#fff;}

#header div.volver a:hover
{color:#ffefae;background:none;}


a, a:link, a:active, a:visited, a:hover
{text-decoration:none;color:#2e618a;color:#77512b;}



.volver 
{margin-bottom:10px;margin-top:-10px;}

#navlist a
{text-decoration:none;color:#2e618a;color:#004f96;color:#000;}


COLORESDEARRIBA
{color:#0063bb;text-decoration:underline;}


div.noprt 
{color:#fff;}

div.noprt a
{background:none;font-size:0.9em;background-color:#e6e9ed;padding:3px;}

div.noprt a:hover
{background-color:#e6e9ed;padding:3px;background-color:#cfd9ea;font-size:0.9em;}







input
{border:1px solid #ccc;font-size:0.9em;padding:0.2em;}









#content
{width:950px;
margin:auto;
background-color:#fff;
min-height:600px;
border:1px solid  #ccc;
background-image:url(../modulo_1/cabecera_logos.jpg);
background-repeat:no-repeat;}



/* MAIN CONTENT STYLES */
#container {
border-top: 0px solid #CCC;
position:absolute;
}

#main {
	padding: 10px;
	padding-left:30px;
	margin: 0px 10px 10px 180px;
	margin-left: 220px;
	margin-top: 20px;
	text-align:left;
	width: 670px;
	padding-top:0px;
	font-size: 1.1em;
	padding-right:10px;

		
}



.FreeTextIdevice
{}


a {
    color: #263264;
    text-decoration: underline;
}

a:hover { 
    color: #263264;
    background-color: #fff;
    text-decoration: none;
}




div#nodeDecoration {
    padding: 2px;
    border-bottom:0px;
    text-align:left;
    margin-bottom: 10px;

}
#main img
{margin:auto;display:block;}

/* --- iDevice Styles -- */

.iDevice img
{display:none;margin:0px;padding:0px;}



.emphasis0 {
    padding-left: 0px;
    margin: 0px 0px 5px;

}

.emphasis1 {

    text-align:left;
    border: 1px solid #ccc;
	width:550px;
	display:block;
	margin:auto;
	margin-bottom: 25px;
	margin-top:30px;
	padding:15px;
	border:1px solid #667d89;
	border-right:3px solid #667d89;
	border-bottom:3px solid #667d89;
	background-color:#fffcf0;



	-moz-border-radius: 8px;

}

.emphasis2 {
    background-color: #E0DFD8;
    border-bottom: 3px solid #9d9d9d;
    background-image:url(../modulo_1/body_top_bg.gif);
    background-position:top left;
    background-repeat:no-repeat;
    margin-bottom: 10px;
    text-align:left;
}


.iDevice p {
    padding-left: 0px;
    text-align: left;
	text-align: justify;
	padding-top:0px;
	margin-top:0px;
}

.iDeviceTitle {
    color: #1c4b9f;
    font-size:1.4em;
	font-weight:normal;
	margin:0px;
	padding:4px;
	padding-top:15px;
float:left;

} 

.iDevice_icon {
    
margin:0px;
padding:0px;
float:right;

}



input.feedbackbutton {
    background: #B8DFFF;
}

p.reading_feedback {
    border: 1px dashed #ADADAD;
    background-color: #FFF;
}

.iDevice_inner {
    color:#4d4d4d;
    background-color:#f5f2f0;
    padding: 10px 5px 5px 15px;
    margin: 50px 0px 0px;
    -moz-border-radius: 8px;
border:1px dotted #ddd;
font-size:0.9em;
}


.iDevice_inner {
background:none;

}

.iDevice_inner_free {
    padding: 60px 20px 20px;
    padding: 20px;
    padding-top: 60px;
}

.iDevice li {
	list-style-position: outside;
}


/* text and effects styles -added */

.destacado
{border:1px dotted #0364b3;padding:2em;background-color:#fff;}


/* styles for image with text iDevice */

.image_text { 
    border: 1px solid #CCC;
    background: #F9F9F9;
    padding: 4px;
    margin: 0px 20px 4px 4px;
}

/* ESTILOS ENLACES MENU*/





@media print {

*
{margin:0px;padding:0px;}

body
{background:none;line-height:140%;}

#content
{border:none;background:none;}

h1
{color:#000;}

.feedback { display: block; }

.feedbackbutton { display: none; }

#header {padding:30px;width:auto;background:none;font-size:11pt;}

#navcontainer { display: none;visibility:none; }

#content
{padding:0px;}

#main
{width:95%;margin-left:-15px;text-align:justify;font-size:13pt;line-height:19pt;}

ul
{margin-left:20px;}


#navcontainer
{display:none;}

div.node { page-break-after: always; }
}


